@charset "utf-8";

@import url(widgets.css);			/*link to the CSS file for widgets */
@import url(shortcodes.css);		/*link to the CSS file for shortcodes */
@import url(../uniform.default.css);/*link to the CSS file for form elements */

/* ========== RESET/GLOBAL ========== */

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, pre,
dd, dl, dt, a, cite, code, img, tt, legend, fieldset, label {margin: 0; padding: 0; text-align:left;}

img, a img, form, fieldset {border: 0;}

html, body 		{height: 100%;}

/*Opera Fix*/
body:before		{
				content:"";
				height:100%;
				float:left;
				width:0;
				margin-top:-32767px;/
				}

body			{
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				line-height:1.5em;
				color:#666666;
				background:url(../../images/bg_light.png) #f9f9f9;
				}
				
a				{
				color:#000;
				outline: none;
				text-decoration:underline;
				}

a:hover 		{
				text-decoration:none;
				color:#000;
				}
				
::selection		{background: #000; color: #fff;}
::-moz-selection {background: #000; color: #fff;}

p				{
				margin:0 0 1.5em 0;
				padding:0;
				}

small			{font-size:0.8em;}

h1				{
				font:36px Arial, Helvetica, sans-serif;
				color:#FD7500;
				line-height:0.5em;
				margin-bottom:0.5em;
				}

h2				{
				font:22px Arial, Verdana, Helvetica, sans-serif;
				color:#232323;
				line-height: 0.818em;
				margin-bottom: 0.818em;
				}

h2 a			{
				color:#232323;
				text-decoration:none;
				}

h2 a:hover		{
				color:#B1B1B1;
				text-decoration:none;
				}
				
h2.icon			{
				padding:5px 0 5px 50px;
				background-position:0 0;
				background-repeat:no-repeat;
				}

h3				{
				font:20px Arial, Verdana, Helvetica, sans-serif;
				color:#292A2A;
				line-height:0.9em;
				margin-bottom:0.9em;
				}
				
h4				{
				font:16px Arial, Helvetica, sans-serif;
				color:#232323;
				line-height:1.125em;
				margin-bottom:1.125em;
				}

h5, h6			{
				font:bold 14px Arial, Helvetica, sans-serif;
				color:#232323;
				line-height:1.286em;
				margin-bottom:1.286em;
				}
				
ul, ol			{
				margin:0;
				padding:0 0 0.75em;
				list-style:none;
				}
				
ul li, ol li	{
				margin:0;
				padding:0.75em 0;
				}

address			{
				padding-bottom:20px;
				font-style:normal;
				}
				
address strong	{color:#232323;}
				
blockquote		{
				min-height:20px;
				margin-bottom:0.112em;
				padding:0 0 0 55px;
				font-size:14px;
				line-height:1.285em;
				font-style:italic;
				font-weight:bold;
				letter-spacing:1px;
				/*background:url(../../images/quotes.png) 0px 0px no-repeat;*/
				}
				
/* ---- Default Form Elements ---- */

input[type=text], input[type=password], input[type=file], input[type=submit], textarea	{
				padding:5px 8px;
				font:1em/1.5em Arial, Helvetica, sans-serif;
				color:#666;
				border:1px solid #BCBCBC;
				background:#fff;
				border-radius:4px;
				-moz-border-radius:4px;
				-khtml-border-radius:4px;
				-webkit-border-radius:4px;
				behavior: url(js/PIE.htc);
				}
				
textarea		{overflow:hidden;}

input[type=text]:hover, input[type=password]:hover, input[type=file]:hover, input[type=submit]:hover,
input[type=text]:focus, input[type=password]:focus, input[type=file]:focus, input[type=submit]:focus,
textarea:hover,
textarea:focus 	{background:#f0f0f0;}


input[type=submit],
input.submit	{
				width:auto;
				position:relative;
				padding:5px 12px;
				cursor:pointer;
				outline:none;
				font-size:12px;
				text-align:center;
				border:none;
				color:#fff;
				background:#454545;
				}
				
input[type=submit]:hover,
input[type=submit]:focus	{
				color:#000;
				padding:4px 11px;
				border:1px solid #000;
				background:#DEDEDE;
				}


/* ========== GENERAL STRUCTURE ========== */
				
/* ---- Main Nav Area ---- */

.mainnav_full	{
				width:100%;
				padding-top:5px;
				background:url(../../images/main_nav_bg.gif) bottom repeat-x #F8F8F8;
				border-bottom:1px solid #fff;
				}

#MainNav		{
				width:960px;
				min-height:80px;
				_height:80px;
				position:relative;
				z-index:1000;
				margin:0 auto;
				}
				
/* -- logo -- */

a.logo			{
				width:auto;
				height:auto;
				margin:8px 40px 5px 0;
				display:block;
				outline:none;
				float:left;
				font:bold 2em/1em "Arial Narrow", Arial, Helvetica, sans-serif;
				color:#2b2b2b;
				text-decoration:none;
				}
				
a:hover.logo	{
				color:#5b5b5b;
				text-decoration:none;
				}

/* -- menu -- */

#menu			{
				float:left;
				position:relative;
				z-index:1001;
				padding-top:10px;
				}
				
#menu li		{
				width:auto;
				margin:0 1px 0 0;
				padding:0;
				float:left;
				font:bold 1.2em/1.1em Arial, Helvetica, sans-serif;
				background:none;
				position:relative;
				}

#menu li a		{
				width:auto;
				height:37px;
				margin:0;
				padding:15px 18px 10px;
				position:relative;
				float:left;
				color:#232323;
				/*text-align:center;*/
				text-decoration:none;
				z-index:1000;
				}
				
.menuslide		{
				position:absolute;
				z-index:999;
				width:100%;
				height:62px;
				background:url(../../images/menu_slide.gif) top repeat-x #404041;
				display:none;
				margin-top:-40px;
				top:40px;
				left:0;
				}
				
#menu li a.selected,
#menu li a:hover{
				color:#fff;
				}

#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a	{
				color:#fff;
				background:url(../../images/menu_slide.gif) top repeat-x #404041;
				}

#menu li.current-menu-item a:hover,
#menu li.current-menu-parent a:hover,
#menu li.current_page_parent a:hover,
#menu li a:hover.selected{
				text-decoration:none;
				}
				
.menu_description {
				display:block;
				font:10px Arial, Helvetica, sans-serif;
				color:#BEBEBE;
				}

/* ---- Header ///#main -> for main page, #sp -> for all subpages/// ---- */
.header_full	{
				width:100%;
				position:relative;
				
				/*background-image:url(../../patterns/pattern_01.jpg);*/
				background-position: top center;
				background-repeat:no-repeat;
				}
				
/* Patterns */
				
#main .header_full{margin-bottom:80px;}
#sp .header_full{margin-bottom:0;}
				
#main #header,
#sp #header		{
				width:960px;
				margin:0 auto;
				position:relative;
				}
				
#main #header	{
				min-height:399px;
				_height:399px;
				}
				
#sp #header		{
				min-height:179px;
				_height:179px;
				}
				
.head_top_shadow{
				width:100%;
				height:11px;
				position:absolute;
				top:0;
				left:0;
				background:url(../../images/head_px_top.png) top repeat-x;
				}
				
.head_bot_shadow{
				width:100%;
				height:12px;
				position:absolute;
				bottom:0;
				left:0;
				background:url(../../images/head_px_bot.png) top repeat-x;
				}
				
.SliderBg		{
				width:952px;
				height:392px;
				overflow:hidden;
				padding:39px 144px 69px;
				position:absolute;
				top:42px;
				left:50%;
				margin-left:-620px;
				background:url(../../images/slider_bg.png) 0 0 no-repeat;
				}

/* ---- Featured Top Line ---- */

#featured_top_line	{
				width:965px;
				height:50px;
				position:relative;
				z-index:1000;
				margin:-15px auto 20px;
				padding:20px 10px 20px 15px;
				background:url(../../images/featured_bg.png) 0 0 no-repeat;
				}

#featured_top_line h1	{
				margin-top:7px;
				font-size:28px;
				}
				
/* ---- Featured Bottom Line ---- */

.featured_bottom_line_full {
				width:100%;
				background:url(../../images/featured_bottom_bg.png) top repeat-x;
				}

#featured_bottom_line	{
				width:960px;
				min-height:100px;
				margin:0 auto;
				padding:3em 0;
				}
				
#slider-code a.prev	{background-image:url(../../images/carousel_left_btn.png) !important;}
#slider-code a.next	{background-image:url(../../images/carousel_right_btn.png) !important;}

/* ---- Content / Layout ---- */
				
#main .content_wrapper,
#main .content_wrapper_sbr,
#main .content_wrapper_sbl	{
				width:960px;
				min-height:120px;
				margin:0 auto;
				padding:4.5em 0 2em 0;
				}
				
#main .content_wrapper #content		{width:960px;}
#main .content_wrapper_sbr #content,
#main .content_wrapper_sbl #content	{width:640px;}

.content_wrapper_sbr #content	{float:left;}
.content_wrapper_sbl #content	{float:right;}

#sp .content_wrapper #content		{width:940px;}
#sp .content_wrapper_sbr #content,
#sp .content_wrapper_sbl #content	{width:620px;}

#sp .content_wrapper,
#sp .content_wrapper_sbr,
#sp .content_wrapper_sbl {
				width:940px;
				min-height:320px;
				margin:-107px auto 0;
				padding:45px;
				position:relative;
				z-index:20;
				background:url(../../images/subpage_content_bg.png) 0 0 no-repeat;
				}
				
/* ---- FOOTER ---- */

.footer_full	{
				width:100%;
				border-top:1px solid #0b0b0a;
				background:url(../../images/bg_dark.png) #1c1d20;
				}

#footer			{
				width:960px;
				margin:0 auto;
				padding:30px;
				color:#a1a1a1;
				}
				
#footer a		{
				color:#6a6a6a;
				text-decoration:none;
				}
				
#footer a:hover	{
				color:#a1a1a1;
				text-decoration:none;
				}
				
#footer p		{
				margin:0;
				padding:0;
				}
				
#footer .developed_by {font-size:11px;}
				
#footer .copy	{float:left;}
#footer .social	{float:right;}
				
/* ========== PAGES STYLES&LAYOUTS ========== */

/* ---- Fullwidth Page Layouts ---- */
.columns, .columns2, .columns3, .columns4, .columns5, .columns6, .columns7, .columns8, .columns9, .columns10, .columns11, .columns12, .columns13, .columns14, .columns15, .columns16	{
				width:auto;
				padding:0 0 5px;
				}

.column			{
				width:auto;
				float:left;
				position:relative;
				}
				
.gototop		{
				clear: both;
				font-size: 10px;
				line-height:1.8em;
				height: 1.8em;
				margin: 1.5em 0 3em;
				padding-bottom:1px;
				text-align: right;
				width: 100%;
				position:relative;
				}

.gototop a 		{
				color: #A1A1A1;
				text-decoration: none;
				}

.gototop a:hover	{
				color: #090909;
				text-decoration: none;
				}
				

				
#main .gototop	{background:url(../../images/hr_960.png) bottom center no-repeat;}
#sp .gototop	{background:url(../../images/hr_940.png) bottom center no-repeat;}
#sp .content_wrapper_sbl #content .gototop,
#sp .content_wrapper_sbr #content .gototop	{background:url(../../images/hr_610.png) bottom center no-repeat;}
				

/* ---- Content Sidebar ---- */

#sidebar		{
				width:275px;
				min-height:750px;
				position:relative;
				}
				
.content_wrapper_sbl #sidebar:after,
.content_wrapper_sbl #sidebar .after,
.content_wrapper_sbr #sidebar:after,
.content_wrapper_sbr #sidebar .after	{
				position:absolute;
				content:" ";
				after:" ";
				bottom:-30px;
				width:8px;
				height:30px;
				}

.content_wrapper_sbr #sidebar	{float:right; padding-left:20px; background:url(../../images/sidebar_separator_right.png) top left no-repeat;}
.content_wrapper_sbl #sidebar	{float:left; padding-right:20px; background:url(../../images/sidebar_separator_left.png) top right no-repeat;}
.content_wrapper_sbl #sidebar:after,
.content_wrapper_sbl #sidebar .after	{right:0; background:url(../../images/sidebar_separator_left_after.png) 0 0 no-repeat;}
.content_wrapper_sbr #sidebar:after,
.content_wrapper_sbr #sidebar .after	{left:0; background:url(../../images/sidebar_separator_right_after.png) 0 0 no-repeat;}

/* ---- Footer Sidebar ---- */

.fsb_full		{
				width:100%;
				background:url(../../images/fsb.png) top repeat-x;
				}

#fsb			{
				width:960px;
				position:relative;
				margin:0 auto;
				padding:4.5em 30px;
				}

/* ========== STYLED ELEMENTS ========== */

.clear			{
				display:block;
				clear:both;
				height:0 !important;
				overflow:hidden;
				}
				
#main .hr		{
				width:960px;
				height:2px;
				overflow:hidden;
				margin:2.944em 0;
				background:url(../../images/hr_960.png) 0 0 no-repeat;
				}
				
#sp .hr			{
				width:940px;
				height:2px;
				overflow:hidden;
				margin:2.944em 0;
				background:url(../../images/hr_940.png) 0 0 no-repeat;
				}
				
#sp .content_wrapper_sbl #content .hr,
#sp .content_wrapper_sbr #content .hr,
.hr_610	{
				width:610px;
				height:2px;
				overflow:hidden;
				margin:2.944em 0;
				background:url(../../images/hr_610.png) 0 0 no-repeat;
				}
				
.bottom			{margin-bottom:25px;}
				
.alignleft		{float:left;}
.alignright		{float:right;}
.aligncenter	{
				width:auto;
				display:block;
				margin:0 auto;
				}

.alignleft 		{
				margin-right:20px;
				margin-bottom:5px;
				}
				
.alignright		{
				margin-left:20px;
				margin-bottom:5px;
				}

.aligncenter	{margin:0 auto 10px;}
				
p.dropcap-type1:first-letter {
				font-size : 340%;
				line-height:1em;
				display:block;
				float:left;
				width:1em;
				margin-right:10px;
				padding:0.2em 0.24em;
				color : #232323;
				}
				
p.dropcap-type2:first-letter {
				font-size : 320%;
				line-height:1em;
				display:block;
				float : left;
				text-align:center;
				margin-right:10px;
				padding:0.3em 0.34em;
				color : #c9c9c9;
				background:#2a2a2a;
				border-radius:2.6em;
				-moz-border-radius:2.6em;
				-webkit-border-radius:2.6em;
				behavior: url(js/PIE.htc);
				}
				
p.dropcap-type3:first-letter {
				font-size : 340%;
				line-height:1em;
				display:block;
				float : left;
				text-align:center;
				margin-right:10px;
				padding:0.2em 0.24em;
				color : #232323;
				border:3px solid #b9b9b9;
				border-radius:2.6em;
				-moz-border-radius:2.6em;
				-webkit-border-radius:2.6em;
				behavior: url(js/PIE.htc);
				}
				
span.highlight_01 {background:#ff6c00; color:#fff;}
span.highlight_02 {background:#79a94b; color:#fff;}
				
.quoteleft		{
				width:240px;
				margin:0 30px 10px 0;
				float:left;
				}
				
.quoteright		{
				width:240px;
				margin:0 0 10px 30px;
				float:right;
				}
				
.PageTitle		{
				min-height:57px;
				_height:57px;
				padding-top:5px;
				padding-bottom:15px;
				position:relative;
				}
						
.preloader		{background:url(../../images/preloader.gif) center center no-repeat;}

/* ---- Breadcrumbs ---- */

#breadcrumbs	{
				width:940px;
				padding:0 0 20px;
				font:11px Arial, Helvetica, sans-serif;
				text-transform:capitalize;
				color:#808080;
				}
				
#breadcrumbs a	{
				color:#808080;
				text-decoration:none;
				}
				
#breadcrumbs a:hover	{
				color:#fff;
				text-decoration:none;
				}
				

/* ---- Styles for Buttons ---- */
				
.btn			{
				width:auto;
				display:block;
				margin-top:1.5em;
				padding:7px 12px;
				cursor:pointer;
				outline:none;
				border-radius:5px;
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;
				behavior: url(js/PIE.htc);
				text-decoration:none;
				font-size:12px;
				line-height:11px;
				text-align:center;
				color:#fff;
				background:url(../../images/btn_px.gif) top repeat-x #3c3c3c;
				}

a:hover.btn,
a:focus.btn		{
				color:#000;
				text-decoration:none;
				padding:6px 11px;
				border:1px solid #000;
				background:#DEDEDE;
				}
				
.big_btn		{
				width:auto;
				display:block;
				padding:15px 25px;
				cursor:pointer;
				outline:none;
				border-radius:5px;
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;
				box-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);
				-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);
				-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);
				behavior: url(js/PIE.htc);
				text-decoration:none;
				font-size:18px;
				line-height:18px;
				text-align:center;
				color:#fff;
				background:url(../../images/bigbtn_overlay.gif) top repeat-x #fd8900;
				}
				
a:hover.big_btn	{
				color:#fff;
				text-decoration:none;
				background:#fd8900;
				}
				
a:focus.big_btn	{
				color:#fff;
				text-decoration:none;
				margin-top:1px;
				box-shadow:-1px -1px 1px rgba(0, 0, 0, 0.8);
				-moz-box-shadow:-1px -1px 1px rgba(0, 0, 0, 0.8);
				-webkit-box-shadow:-1px -1px 1px rgba(0, 0, 0, 0.8);
				background:url(../../images/bigbtn_overlay.gif) top repeat-x #fd8900;
				}
				
a.back			{
				padding-left:31px;
				background:url(../../images/back.png) 8px center no-repeat #474747;
				}
				
a:hover.back	{
				padding-left:31px;
				padding-right:10px;
				background:url(../../images/back.png) 8px center no-repeat #DEDEDE;
				}
				
.button			{
				display: inline-block;
				outline: none;
				cursor: pointer;
				text-align: center;
				text-decoration: none;
				font: 14px/100%;
				padding: .5em 2em .55em;
				text-shadow: 0 1px 1px rgba(0,0,0,.3);
				-webkit-border-radius: .5em; 
				-moz-border-radius: .5em;
				border-radius: .5em;
				-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
				-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
				box-shadow: 0 1px 2px rgba(0,0,0,.2);
				behavior: url(js/PIE.htc);
				}

.button:hover	{
				text-decoration: none;
				}

.button:active	{
				position: relative;
				top: 1px;
				}
				
.bigrounded		{
				-webkit-border-radius: 2em;
				-moz-border-radius: 2em;
				border-radius: 2em;
				behavior: url(js/PIE.htc);
				}

.medium			{
				font-size: 12px;
				padding: .4em 1.5em .42em;
				}

.small			{
				font-size: 11px;
				padding: .2em 1em .275em;
				}
				
/* ---- Buttons Color Styles ---- */
				
/* black */
.black 			{
				color: #d7d7d7;
				border: solid 1px #333;
				background: #333;
				background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
				background: -moz-linear-gradient(top,  #666,  #000);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
				}

.black:hover	{
				color:#fff;
				background: #000;
				background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
				background: -moz-linear-gradient(top,  #444,  #000);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
				}

.black:active	{
				color: #666;
				background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
				background: -moz-linear-gradient(top,  #000,  #444);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
				}

/* gray */
.gray			{
				color: #e9e9e9;
				border: solid 1px #555;
				background: #6e6e6e;
				background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
				background: -moz-linear-gradient(top,  #888,  #575757);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
				}

.gray:hover		{
				color:#fff;
				background: #616161;
				background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
				background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
				}

.gray:active	{
				color: #afafaf;
				background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
				background: -moz-linear-gradient(top,  #575757,  #888);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
				}

/* white */
.white			{
				color: #606060;
				border: solid 1px #b7b7b7;
				background: #fff;
				background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
				background: -moz-linear-gradient(top,  #fff,  #ededed);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
				}

.white:hover	{
				color:#010101;
				background: #ededed;
				background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
				background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
				}

.white:active	{
				color: #999;
				background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
				background: -moz-linear-gradient(top,  #ededed,  #fff);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
				}

/* orange */
.orange			{
				color: #fef4e9;
				border: solid 1px #da7c0c;
				background: #f78d1d;
				background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
				background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
				}

.orange:hover	{
				color:#fff;
				background: #f47c20;
				background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
				background: -moz-linear-gradient(top,  #f88e11,  #f06015);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
				}

.orange:active	{ 
				color: #fcd3a5;
				background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
				background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
				}

/* red */
.red			{
				color: #faddde;
				border: solid 1px #980c10;
				background: #d81b21;
				background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
				background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
				}

.red:hover		{
				color:#fff;
				background: #b61318;
				background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
				background: -moz-linear-gradient(top,  #c9151b,  #a11115);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
				}

.red:active		{
				color: #de898c;
				background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
				background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
				}

/* blue */
.blue			{
				color: #d9eef7;
				border: solid 1px #0076a3;
				background: #0095cd;
				background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
				background: -moz-linear-gradient(top,  #00adee,  #0078a5);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
				}

.blue:hover		{
				color:#fff;
				background: #007ead;
				background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
				background: -moz-linear-gradient(top,  #0095cc,  #00678e);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
				}

.blue:active	{
				color: #80bed6;
				background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
				background: -moz-linear-gradient(top,  #0078a5,  #00adee);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
				}

/* rosy */
.rosy 			{
				color: #fae7e9;
				border: solid 1px #b73948;
				background: #da5867;
				background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
				background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
				}

.rosy:hover		{
				color:#fff;
				background: #ba4b58;
				background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
				background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
				}

.rosy:active	{
				color: #dca4ab;
				background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
				background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
				}

/* green */
.green			{
				color: #e8f0de;
				border: solid 1px #538312;
				background: #64991e;
				background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
				background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
				}

.green:hover	{
				color:#fff;
				background: #538018;
				background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
				background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
				}

.green:active	{
				color: #a9c08c;
				background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
				background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
				}

/* pink */
.pink			{
				color: #feeef5;
				border: solid 1px #d2729e;
				background: #f895c2;
				background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
				background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
				}

.pink:hover		{
				color:#fff;
				background: #d57ea5;
				background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
				background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
				}

.pink:active	{
				color: #f3c3d9;
				background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
				background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
				filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
				}

/* ---- Info Boxes ---- */

.succsess_box,
.warning_box,
.error_box,
.info_box		{
				color:#434343;
				margin-bottom:10px;
				padding:1.5em 1.5em 1.5em 75px;
				border-radius:4px;
				-moz-border-radius:4px;
				-khtml-border-radius:4px;
				-webkit-border-radius:4px;
				behavior: url(js/PIE.htc);
				}

.succsess_box	{
				border:1px solid #A2C487;
				background:url(../../images/info_icon1.png) 1.5em 1.5em no-repeat #CDECB4;
				}
				
.warning_box	{
				border:1px solid #D1C289;
				background:url(../../images/info_icon2.png) 1.5em 1.5em no-repeat #F7E9B4;
				}
				
.error_box		{
				border:1px solid #D6AC96;
				background:url(../../images/info_icon3.png) 1.5em 1.5em no-repeat #F8D1BC;
				}
				
.info_box		{
				border:1px solid #93C3E1;
				background:url(../../images/info_icon4.png) 1.5em 1.5em no-repeat #B8E0F9;
				}
                
                
/* Accordion */
dl#accordion {
	list-style-type:none;
	margin: 0;
	padding: 0 2px 0 0;
	height:auto !important;
	width:290px;
}
	dl#accordion .indent {
		padding-top:7px !important;
		padding-bottom:5px !important
		}

	dl#accordion a {
		display: block;

		text-decoration: none;
		}

	dl#accordion dt {
		margin-top:2px;
		}
		dl#accordion dt a {
			background:url(../../images/toggle_bg.gif) no-repeat 0% 0%;
			color: #474441;
			padding:0 0 0 18px;
			height:53px;
			line-height:53px;
			font-weight:bold;
			text-decoration:none;
			display:block;
			font-size:15px;
			}

		dl#accordion dt a:hover {
			}

		dl#accordion dt.active a{
			background:url(../../images/toggle_bg.gif) no-repeat 0% 100%;
			color:#474441;
			}

	dl#accordion dd {
		display:none;
		margin:0;
		background:#f9f9f9;

	}
		dl#accordion dd .indent {
			padding:15px 10px !important;
		}
		dl#accordion dd a {
			display:inline;
			background:none;
			padding:0;
			font-weight:normal;
			width:auto;
			text-decoration:underline;
			color:#7a7570;
			background:url(../../images/bullet.gif) no-repeat 0% 4px;
			padding:0 0 0 20px;
		}
		dl#accordion dd a:hover {
			text-decoration:none;
			background:none;
		}



/* CSS PERSONALIZADO PARA CADA CLIENTE */
.pattern		{background-image:url(../../patterns/pattern_17.jpg); background-color: #eee;}


.jqueryslidemenuAdmin ul{ margin: 0 !important; padding: 0 !important;}
.jqueryslidemenuAdmin ul li{margin: 0 !important;padding: 0 !important;}
.jqueryslidemenuAdmin ul li a{padding: 6px 20px !important;}
* html .jqueryslidemenuAdmin ul li a{  display: inline-block !important; }
.jqueryslidemenuAdmin ul li ul{z-index: 2000;}



#top_bar {
    background: #333;
    height: 25px;
    color:#ccc;
    top:0;
    padding: 6px 0 0 0;
    font-family: Tahoma, Verdana;
    font-size:11px;
}
#top_bar div.centro {
    margin: 0 auto;
    padding-left: 0px;
    width: 966px;
}
#top_bar .top_busca {
    margin-top: -4px;
    float:right;
    text-align: right;
	width:210px;
	height:28px;
	background-color:#f1f1f1;
	border: 1px solid black;
	border-radius: 5px;
	}
	#top_bar .top_busca form {
		border-bottom: 1px solid #390301;
		overflow:hidden;
		border-radius: 6px;
		height:31px;
		top:0;
	}
	#top_bar .top_busca .input-search {
		width:170px;
		margin-right:10px;
		background:none;
		border: none;
		color:#111;
		padding:1px 0 0 0;
		margin-left:5px;
		border-radius: 0;
		text-shadow:none;
		box-shadow:0 0 0 #e3e6e9;
		-moz-box-shadow:0 0 0 #e3e6e9;
		-webkit-box-shadow:0 0 0 #e3e6e9;
		height: 23px !important;
		}
	#top_bar .top_busca #submit {
		width:14px;
		height:17px;
		background:none;
		background-repeat:no-repeat;
		background-position:0 4px;
		background-image:url(../../images/search-button.png?0);
		cursor:pointer;
		padding-left:0;
		padding-right:0;
		margin:0;
		border-radius: 0;
		border:0;
		}
		#top_bar .top_busca #submit:hover {
		   border:0;
		}

        #top_bar .top_user {
              float: right;
              padding: 0 20px 0 0;
        }
        #top_bar .top_user a { color:#fff; }
        
